
/* ::::: http://teach-learn.narod.ru/ ::::: */

body {  }
a:link { color: rgb(0, 0, 153); text-decoration: none; }
a:visited { color: rgb(0, 0, 153); text-decoration: none; }
a:hover { color: rgb(153, 0, 153); text-decoration: underline; }
a:active { color: rgb(153, 0, 153); text-decoration: none; }

/* ::::: http://teach-learn.narod.ru/ ::::: */

#bn { display: block; }
#bt { display: block; }
